﻿/* Main Container */
#size { background-image: url(/isdh/images/col_bg.jpg); }

/* Left / 1st Column */
#col1 { color: #0a4155 ; }
/* Column 1 - Left Navigation */
#col1 #leftnavul .linkhdr, #col1 #leftnavul #ifahome { border-bottom: 1px solid #0a4155; }
#col1 #leftnav > ul li:first-child a, #col1 #leftnav ul #ifahome a { background-image: url(/isdh/images/icon_home.png); background-repeat: no-repeat; background-position: left center;}
#col1 #leftnavul .linkhdr a, #col1 #leftnavul #ifahome a { color: #0a4155; }
#col1 #leftnavul .linkhdr a, #col1 #leftnavul #ifahome a { color: #0a4155; }
#col1 #leftnav .linkhdr:hover a, #col1 #leftnavul #ifahome:hover a{ color: #0a4155!important; }
#col1 #leftnav li:hover { background-color: #0a4155; }
#col1 #leftnav li:hover a{ color: #ffffff; }
#col1 #leftnav ul li li { border-bottom: 1px solid #13698a; }
#col1 #leftnav ul li li:hover { background-color: #13698a; }
#col1 #leftnav ul li.navMore:hover { background-color: #0a4155; }
#col1 #leftnav ul li.navMore:hover a { color: #ffffff; }

/* Column 1 - Left Navigation - Sub Menu */ /* jQuery UI Menu 1.10.0 */ 
.ui-menu .ui-menu { background-color: #0a4155; }
/* Column 1 - Social Media */
#icon-social { /*background-image: url();*/ }


/* Center / 2nd Column */
#col2 h3, #col2full h3 { color: #0a4155; border-bottom: 1px solid #0a4155; }
/* Column 2 - Sub Page */
#lowerIndiana .breadcrumb a, #lowerIndiana span, #lowerIndianafull .breadcrumb a, #lowerIndianafull span { color: #a68e0d; }
#lowerIndiana .breadcrumb, #lowerIndianafull .breadcrumb { padding-left: 0px; }
/* Column 2 - Top */
#col2top .logo { background-image: url(/isdh/images/logo.png); width: 92px; height: 92px; }
#col2top h1 { padding-left: 102px; }
/* Column 2 - Billboards */
.ws_bullets a { background: url(/isdh/images/pagination.png) left top; }
#col2 #slides .caption .learn_more a { background-color: #0a4155; background-image: url(/isdh/images/col_bg.jpg); background-repeat: repeat-x; background-position: center center; }
#col2 a.prev, #col2 a.next { background: url() no-repeat transparent; }
#col2 iframe { width: 100%!important; }

/* Right / 3rd Column */
#col3 {color: #0a4155; }
#col3 p a { color: #0a4155; }
#red { color: red; }
/* Column 3 - Top - Online Services */
#col3 #col3topfluid #services_link { background-image: url(/isdh/images/icon_online_services.png); background-repeat: no-repeat; background-position: 0 0; }
#col3 #col3topfluid p, #col3 #col3topfluid #subscriber, #col3 #col3topfluid p a, #col3 #col3topfluid #subscriber a  { color: #0a4155; }
/* Column 3 - FAQs / I Want Tos */
#col3 .faq_box { background: #13698a; /* Old browsers */
background: -moz-linear-gradient(top, #13698a 30%, #0a4155 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,#13698a), color-stop(100%,#0a4155)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #13698a 30%,#0a4155 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #13698a 30%,#0a4155 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #13698a 30%,#0a4155 100%); /* IE10+ */
background: linear-gradient(to bottom, #13698a 30%,#0a4155 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13698a', endColorstr='#0a4155',GradientType=0 ); /* IE6-9 */}
#col3 .faq_box { background-color: #13698a; }
#col3 #faqlink, #col3 #wantlink2 { background-color: #13698a; }
#col3 #faqlink2, #col3 #wantlink { color: #0a4155 !important; }
#col3 #faqlink, #col3 #faqlink2 { background-image: url(/isdh/images/icon_faqs.png); }


/* Agency Customizations */

#col2 .abc { font-size: .96em; text-align: center; }

#col3 #right_widgets .ws_bullets, #col1 #left_widgets .ws_bullets { left:40%; }
#col3 #right_widgets .ws_bullets div, #col1 #left_widgets .ws_bullets div { left:-35%; }
 
#dhtmltooltip{
position: absolute;
width: 150px;
border: 2px solid black;
padding: 2px;
background-color: #9999FF;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);/isdh/images/ISDH_Healthcare.jpg
}
 
#col2 h5, #col2full h5 { color: #0a4155; border-bottom: 1px solid #0a4155; line-height: 1.3em; font-size: 1.5em; font-family: 'RobotoBoldCondensed', Arial, Helvetica, sans-serif; font-weight: normal; border-bottom: 1px solid #E1DFDB; display: block; margin-bottom: 0px; margin-top: 0px; }
#professionals, #consumer, #departments { font-size: 0.9em; line-height: 1em; width:31.35%; min-height:250px; margin-top: 10px; margin-bottom: 10px; float:left; border: 1px solid #b3d3db; -webkit-border-top-left-radius: 8px; -webkit-border-top-right-radius: 8px; -moz-border-radius-topleft: 8px; -moz-border-radius-topright: 8px; border-top-left-radius: 8px; border-top-right-radius: 8px; }
#professionals, #consumer { margin-left: 0; margin-right: 1.5%; }
#departments { margin-left: 0; margin-right: 0; }
#professionals h4, #consumer h4, #departments h4 { color: #FFF; background-color: #0a4155; margin-top: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; font-weight: normal; font-size: 1.3em; text-align: center; padding-top: 8px; padding-right: 15px; padding-bottom: 8px; padding-left: 15px; font-family: 'RobotoBoldCondensed', Arial, Helvetica, sans-serif; line-height: 1.05em; background-image: url(/isdh/images/col_bg.jpg); background-repeat: repeat-x; background-position: top; -webkit-border-top-left-radius: 8px; -webkit-border-top-right-radius: 8px; -moz-border-radius-topleft: 8px; -moz-border-radius-topright: 8px; border-top-left-radius: 8px; border-top-right-radius: 8px; min-height: 35px; }
#professionals ul, #consumer ul, #departments ul { list-style-image: url("/indot/images/bullet.gif"); padding: 0px; margin-top: 0px; margin-right: 10px; margin-bottom: 0px; margin-left: 15px; }
#professionals li, #consumer li, #departments li { padding: 0px; margin-top: 0; margin-right: 0; margin-bottom: 10px; margin-left: 10px; }
#professionals a, #consumer a, #departments a { color:#354E60; text-decoration: none; font-family: 'RobotoCondensed', Arial, Helvetica, sans-serif; font-weight: normal; }
#professionals a:hover, #consumer a:hover, #departments a:hover { text-decoration: underline; }
#professionals #noBgImage { background-image: none; }
  
#resources, #treatment, #toolkit { font-size: 0.9em; line-height: 1em; width:31.35%; min-height:320px; margin-top: 10px; margin-bottom: 10px; float:left; border: 1px solid #b3d3db; -webkit-border-top-left-radius: 8px; -webkit-border-top-right-radius: 8px; -moz-border-radius-topleft: 8px; -moz-border-radius-topright: 8px; border-top-left-radius: 8px; border-top-right-radius: 8px; }
#resources, #treatment { margin-left: 0; margin-right: 1.5%; }
#toolkit { margin-left: 0; margin-right: 0; }
#resources h4, #treatment h4, #toolkit h4 { color: #FFF; background-color: #0a4155; margin-top: 0px; margin-right: 0px; margin-bottom: 10px; margin-left: 0px; font-weight: normal; font-size: 1.3em; text-align: center; padding-top: 8px; padding-right: 15px; padding-bottom: 8px; padding-left: 15px; font-family: 'RobotoBoldCondensed', Arial, Helvetica, sans-serif; line-height: 1.05em; background-image: url(/isdh/images/col_bg.jpg); background-repeat: repeat-x; background-position: top; -webkit-border-top-left-radius: 8px; -webkit-border-top-right-radius: 8px; -moz-border-radius-topleft: 8px; -moz-border-radius-topright: 8px; border-top-left-radius: 8px; border-top-right-radius: 8px; min-height: 35px; }
#resources ul, #treatment ul, #toolkit ul { list-style-image: url("/indot/images/bullet.gif"); padding: 0px; margin-top: 0px; margin-right: 10px; margin-bottom: 0px; margin-left: 15px; }
#resources li, #treatment li, #toolkit li { padding: 0px; margin-top: 0; margin-right: 0; margin-bottom: 10px; margin-left: 10px; }
#resources a, #treatment a, #toolkit a { color:#354E60; text-decoration: none; font-family: 'RobotoCondensed', Arial, Helvetica, sans-serif; font-weight: normal; }
#resources a:hover, #treatment a:hover, #toolkit a:hover { text-decoration: underline; }
#resources #noBgImage { background-image: none; } 


#Vital { width:760px;}
#Vital_Options { width:380px; float:left; }
 
/* Agency Media Queries */

@media only screen and (max-width : 768px) {
#professionals, #consumer, #departments { width:98%; min-height: inherit; margin-right: 0; margin-left: 0; }
#col2top .logo { height: 50px; width: 50px; background-size: cover; }
#col2top h1 { padding-left: 55px; }
#lowerIndiana .breadcrumb { margin-top: 50px;}
}
 
.bold{font-weight: bold;}
.tilt{font-style: oblique;}
.warning{color: #992222;}
.detail{font-size: 85%; color: #555555;}
.centering{text-align: center;}
.float-right{float: right; padding: 0 0 5px 5px;}
.float-left{float: left; padding: 0 5px 5px 0;}
.clearit{clear: both}
.float{float: left; padding: 0 5px 5px 0; width: 100px; text-align: center;}
.spaced-list li, .spaced-list dd{margin: .5em 0;}
.break{padding: none; margin: 1em 0;}
.break li{list-style: none;}

body #col2 .basic-table, body #col2full .basic-table{border: 1px solid #777777; text-align: left;}
body #col2 .basic-table td, body #col2 .basic-table tr, body #col2full .basic-table td, body #col2full .basic-table tr {text-align: left;}
body #col2 .basic-table th, body #col2full .basic-table th {text-align: center;}
body #col2 .basic-table th.table-head, body #col2 .basic-table th.head, body #col2full .basic-table th.table-head, body #col2full .basic-table th.head {background-color: #000033; color: #ffffff;}
body #col2 .basic-table th.table-subhead, body #col2full .basic-table th.subhead, body #col2full .basic-table th.table-subhead, body #col2 .basic-table th.subhead{background-color: #000066; color: #ffffff;}
body #col2 .basic-table th.table-section, body #col2 .basic-table td.table-section, body #col2 .basic-table th.section, body #col2 .basic-table td.section, body #col2full .basic-table th.table-section, body #col2full .basic-table td.table-section, body #col2full .basic-table th.section, body #col2full .basic-table td.section {background-color: #eeeeff; color: #000000;}
.table-list{border: 1px solid #333333; padding: 2px; margin: 0; width: 225px;}
.table-list li{list-style: none; border: 1px solid #aaaaaa; padding: 2px;}
#col2 #col2sub ul.cg-table{padding: 2px; border: 1px solid #555555; background-color: #aaaaaa;}
#col2 #col2sub ul.cg-table li{width: 514px; text-align: left; list-style: none; display: block; background-color: #666666; color: #ffffff; padding: 2px; border: 1px solid #000000; clear: left; margin: 2px 0 0 0;}
#col2 #col2sub ul.cg-table ul{margin: -1.4em 0 0 205px; padding: 0;}
#col2 #col2sub ul.cg-table li li{background-color: #ffffff; color: #000000; width: 300px;}
#col2 #col2sub ul.cg-table li li ul{margin: 0 0 0 20px;}
#col2 #col2sub ul.cg-table li li li{border: none; width: 250px; list-style: auto;}
#col1midfluid{margin-top: 3px; border: 1px solid #020328; width: 207px; padding: 0;}
#col1midfluid h3{margin: 0; padding: 5px;}
#col1midfluid a{color: #ffffff;}
#col1midfluid ul{padding: 0 10px 0 15px; margin: .5em 10px}
#col1midfluid ul li{margin: .5em 0; line-height: 1.2em;}
#col2full #col2content {width: 100%; font-size: 1em; overflow: hidden;}
#col2full #col2content a{color: #046aaa;}
#col2 #col2content h4, #col2full #col2content h4, #col2 #col2sub h4, h5, h6 {margin: .5em 20px .5em 20px;}
#col2 #col2content h4, #col2 #col2sub h4 {padding: 0;}
#col2 #col2content ul, #col2 #col2sub ul {margin: 1em 20px;}
#col2 #col2content ol, #col2 #col2sub ol {margin: 1em 20px 1em 40px;}
#col2 #col2content p, #col2 #col2sub p, #col2full #col2content p {margin: 1em 20px;}
#col2 #col2content div, #col2 #col2sub div {margin: 1em 0;}
#col2 #col2content div.float {margin: 0;}
#col2 #col2content h4, #col2full #col2content h4, #col2 #col2sub h4 {font-size: 120%; color: #002272;}
#col2 #col2content h5, #col2full #col2content h5, #col2 #col2sub h5 {font-size: 100%; color: #333399;}
#col2 #col2content h6, #col2full #col2content h6, #col2 #col2sub h6 {font-size: 85%; color: #666699;}
/* #col2 #col2content, #col2 #col2sub {padding: 0 10px;} */
#col2 #col2content li ul, #col2full #col2content li ul, #col2 #col2sub li ul {margin: 0 0 0 20px; padding: 0;}
#col2 #col2content li ol, #col2full #col2content li ol, #col2 #col2sub li ol {margin: 0 0 0 20px; padding: 0;}
#col2full #image {width: auto; height: auto;}


/*added by blake schroeder on 11/14/2014 */
#ebola {width: 100%;}
#col2 .ebola-box , #col2full .ebola-box {   width: 30%; height: 65px; margin-right: 10px!important; color: white; font-weight: bold; font-family: Arial, Helvetica, sans-serif; text-align: center; float: left; font-size: small; background-color: #0f516b; }
#col2 .ebola-box a , #col2full .ebola-box  { color: white; text-decoration: none; }
#col2 .ebola-box a:hover , #col2full .ebola-box  { color: white; text-decoration: underline; }
.ebol-box .child { display: table-cell; vertical-align: middle;  text-align: center; }


/* 2016 Header */
.in-header{
    background: #0a4155; ;
}
.in-header .menu,
.in-header .close {
    color: #fff;
    background: rgba(255,255,255,0.25);
}
.in-utility {
    color: #fff;
    background: #0a4155; ;
}
.in-utility .feedback .icon,
.in-utility .feedback .form {
    color: #fff;
    background: rgba(0, 0, 0, 0.5);
}
.in-menus .skin-minimal.breadcrumbs {
  border-top-color: rgba(0,0,0,0.3);
  border-bottom-color: rgba(255,255,255,0.1);
  background: #0a4155; ;
}
.in-search .select2-container--default .select2-selection--single {
    border: 1px solid #0a4155; ;
    background-color: #0a4155; ;
}
.in-title-bar input[type="submit"] {
    background-color: #0a4155; ;
}
.person {
    display: block;
}
.sbHolder,
#col1 #col1top,
#col2 #col2top,
#col2full #col2top,
#col3top {
    display: none !important;
}
#col2{
    padding-top: 20px;
}

#nlrlogo {
    height:35px;
}
.accent-border {border: thick; font-weight: bolder;}



/* page 28363 added 10/18/2019  */



	.zero {
		width: 100%;
		padding: 2.5rem 1.5rem .5rem;
		position: relative;
		display: flex;
        flex-wrap: wrap;
	}

	.elected-officials-row {
		margin-top: -20px;
		float: left;
		margin-right: 10px;
		height: auto;
		width: 50%;
		transition: all 0.2s;
		min-height: 250px;
		margin-bottom: 2rem;
		padding: 0px;
		background-size: cover;
		background-position: top center;
		position: relative;
	}

	.two {
		color: #fff;
		text-align: center;
		position: absolute;
		bottom: 0;
		width: 100%;
		height: auto;
		padding: 10px;
		left: 0;
		background-color: rgba(74, 64, 64, 0.7);
		position: 100%;
	}

	.elected-officials-row a:active { color: #fff !important; text-decoration: underline !important; }
	.elected-officials-row a:hover { color: #fff !important; }
	.elected-officials-row a:link { color: #fff !important; text-decoration: underline !important;}
	.elected-officials-row a:visited { color: #fff !important; }
	
	@media screen and (max-width: 63.9375em) {
		#one-2-1 { margin-left: 0px; }
	}
    @media (min-width: 1024px) {
        .elected-officials-row { 
            flex: 1 0 20%; max-width: calc(25% - 12px); }
        }
    @media (max-width: 1024px) {
        .elected-officials-row { flex: 1 auto; }
        .zero { padding: 1rem 0; }
    }
	#one-1-1 {
		background-image: url("/images/DrKrisBox.png");
	}

	#one-1-2 {
		background-image: url("/images/VacantPosition.png");
	} 
	#one-1-3 {
		background-image: url("/images/ShaneHatchett.png");
	} 
	#one-1-4 {
		background-image: url("/images/VacantPosition.png");
	} 
	#one-2-1 {
		background-image: url("/images/VacantPosition.png");
	}
	#one-2-2 {
		background-image: url("/images/JudithLovchik.png");
	} 
	#one-2-3 {
		background-image: url("/images/EldonWhetstone.png");
	}
	#one-2-4 {
		background-image: url("/images/JeniOMalley.png");
	}
	#one-3-1 {
		background-image: url("/images/MohanAmbaty.png");
	} 
	#one-3-2 {
		background-image: url("/images/PrestonBlack.png");
	} 
	#one-3-3 {
		background-image: url("/images/RebeccaChauhan.png");
	} 
	#one-3-4 {
		background-image: url("/images/VacantPosition.png");
	} 	
	#one-4-1 {
		background-image: url("/images/HeatherWhitaker.png");
	} 
	#one-4-2 {
		background-image: url("/images/AmyKent.png");
	} 
	#one-4-3 {
		background-image: url("");
	} 
	#one-4-4 {
		background-image: url("");
	} 	
	
/*----Leadership Page Styles----*/

.profile .card {
    flex-direction:column;
    padding:0 !important;
    background-color: #5a6089;
    display: flex;
}

.profile .card-section {
    background-color:#5a6089;
    color:#fff;
    margin: auto;
}

.profile .card-section a {
    color:#fff !important;
    font-weight:600;
    text-decoration:underline;
}

.profile .card-section a:hover {
    color:#fff !important;
    font-weight:600;
    text-decoration:none;
}

h3.profile-name {
    margin-bottom:0 !important;
    font-size:1rem;
}

h4.profile-title {
    font-size:.9rem;
    margin-bottom:0 !important;
}

p.profile-phone {
    font-size:.8rem;
    margin-bottom:0 !important;
}

p.profile-email {
    font-size:.8rem;
    margin-bottom:0 !important;
}

/* Turquuoise font color  */

#turquoise { color: #40E0D0; font-weight: bolder; }

fieldset {
    border-bottom: solid 1px #CCC;
    padding-bottom: 1rem;
}
fieldset legend {
    font-weight: bold;
    font-size: 1.4rem;
}
fieldset ol.form {
    margin: 1rem 0 0 !important;
}
fieldset input#email {
    margin-bottom: 0;
}